=== debian/control ===
Source: twill
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~),
               python (>= 2.6.6-3~)
Build-Depends-Indep: xsltproc,
                     docbook-xsl,
                     docbook-xml
Standards-Version: 3.9.2
X-Python-Version: >= 2.3
Homepage: http://twill.idyll.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/twill/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/twill/trunk/

Package: python-twill
Architecture: all
Depends: ${python:Depends},
	 ${misc:Depends},
         python-mechanize (>= 0.2.0~),
         python-pyparsing (>= 1.4.1)
Recommends: doc-base
Description: Simple scripting language for Web browsing
 Twill is a simple scripting language intended for programmatic or
 automated browsing of Web sites. It allows users to browse the Web
 from a command-line interface. So, you can navigate through Web sites
 that use forms, cookies, and most standard Web features.
