=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# Don't compress .py files
DEB_COMPRESS_EXCLUDE := .py

# Manpages stuff 
MANPAGES = debian/twill-sh.1 debian/twill-fork.1
XSLT_CMD = xsltproc -nonet
DB2MAN   = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl

%.1: %.dbk
	cd $(<D) && $(XSLT_CMD) $(DB2MAN) $(<F)

install/$(DEB_PYTHON_MODULE_PACKAGE):: $(MANPAGES)

clean::
	-rm -f $(MANPAGES)
