=== debian/watch ===
version=3
opts="uversionmangle=s/b/~b/" http://twill.idyll.org/ http://darcs.idyll.org/~t/projects/twill-(.*)\.tar\.gz debian uupdate
